This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 71156 - Always getting prompted to save on exit
Always getting prompted to save on exit
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-bind (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-09 09:20 EDT by Jay Turner
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 16:20:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-09 09:20:18 EDT
Description of Problem:
With redhat-config-bind-1.7.1-12, even if I do nothing (just start and quit the
tool) I'm getting prompted if I would like to exit without saving, cancel the
exit or save changes and exit.  This behavior isn't consistant with the other
configuration tools and is a bit confusing to the user if they haven't made any
changes.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Daniel Walsh 2002-08-09 13:48:47 EDT
fixed in redhat-config-bind 1.8.1-13.

It should only prompt when something has changed.
Comment 2 Jay Turner 2002-08-14 16:20:18 EDT
Can't really confirm this is working until another bug which is preventing
changes from getting written to the screen is fixed.
Comment 3 Jay Turner 2002-08-20 11:40:01 EDT
Fix confirmed with redhat-config-bind-1.7.1-14.

Note You need to log in before you can comment on or make changes to this bug.